/*
 Theme Name: Shoptimizer Child
 Theme URI: https://example.com/shoptimizer-child
 Description: A child theme for the Shoptimizer theme
 Author: Your Name
 Author URI: https://example.com
 Template: shoptimizer
 Version: 1.0.3
*/

/* Custom styles for the child theme go below */

input#woocommerce-product-search-field-0:focus {
    border-bottom: 1px solid #2c75ff;
    width: 100%;
}
input#woocommerce-product-search-field-0 {
    
    background: transparent;
    position: relative;
    border-radius: 0;
    width: 28%;
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.15);
}
.iconsso{ 
display: inline-block;
width: 30px;
height: 30px;
background-size: cover!important; 
}

.icons5 { 
background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iNDgiIGhlaWdodD0iNDgiCnZpZXdCb3g9IjAgMCA0OCA0OCIKc3R5bGU9IiBmaWxsOiMwMDAwMDA7Ij48bGluZWFyR3JhZGllbnQgaWQ9ImF3U2dJaW5mdzVfRlM1TUxISX5BOWFfeUdjV0w4Y29wTk5RX2dyMSIgeDE9IjYuMjI4IiB4Mj0iNDIuMDc3IiB5MT0iNC44OTYiIHkyPSI0My40MzIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj48c3RvcCBvZmZzZXQ9IjAiIHN0b3AtY29sb3I9IiMwZDYxYTkiPjwvc3RvcD48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiMxNjUyOGMiPjwvc3RvcD48L2xpbmVhckdyYWRpZW50PjxwYXRoIGZpbGw9InVybCgjYXdTZ0lpbmZ3NV9GUzVNTEhJfkE5YV95R2NXTDhjb3BOTlFfZ3IxKSIgZD0iTTQyLDQwYzAsMS4xMDUtMC44OTUsMi0yLDJIOGMtMS4xMDUsMC0yLTAuODk1LTItMlY4YzAtMS4xMDUsMC44OTUtMiwyLTJoMzIJYzEuMTA1LDAsMiwwLjg5NSwyLDJWNDB6Ij48L3BhdGg+PHBhdGggZD0iTTI1LDM4VjI3aC00di02aDR2LTIuMTM4YzAtNS4wNDIsMi42NjYtNy44MTgsNy41MDUtNy44MThjMS45OTUsMCwzLjA3NywwLjE0LDMuNTk4LDAuMjA4CWwwLjg1OCwwLjExMUwzNywxMi4yMjRMMzcsMTdoLTMuNjM1QzMyLjIzNywxNywzMiwxOC4zNzgsMzIsMTkuNTM1VjIxaDQuNzIzbC0wLjkyOCw2SDMydjExSDI1eiIgb3BhY2l0eT0iLjA1Ij48L3BhdGg+PHBhdGggZD0iTTI1LjUsMzcuNXYtMTFoLTR2LTVoNHYtMi42MzhjMC00Ljc4OCwyLjQyMi03LjMxOCw3LjAwNS03LjMxOGMxLjk3MSwwLDMuMDMsMC4xMzgsMy41NCwwLjIwNAlsMC40MzYsMC4wNTdsMC4wMiwwLjQ0MlYxNi41aC0zLjEzNWMtMS42MjMsMC0xLjg2NSwxLjkwMS0xLjg2NSwzLjAzNVYyMS41aDQuNjRsLTAuNzczLDVIMzEuNXYxMUgyNS41eiIgb3BhY2l0eT0iLjA3Ij48L3BhdGg+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTMzLjM2NSwxNkgzNnYtMy43NTRjLTAuNDkyLTAuMDY0LTEuNTMxLTAuMjAzLTMuNDk1LTAuMjAzYy00LjEwMSwwLTYuNTA1LDIuMDgtNi41MDUsNi44MTlWMjJoLTR2NAloNHYxMWg1VjI2aDMuOTM4bDAuNjE4LTRIMzF2LTIuNDY1QzMxLDE3LjY2MSwzMS42MTIsMTYsMzMuMzY1LDE2eiI+PC9wYXRoPjwvc3ZnPg==') 50% 50% no-repeat;}
.icons6{
background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMzAiIGhlaWdodD0iMzAiCnZpZXdCb3g9IjAgMCAzMCAzMCIKc3R5bGU9IiBmaWxsOiMwMDAwMDA7Ij4gICAgPHBhdGggZD0iTSA5Ljk5ODA0NjkgMyBDIDYuMTM5MDQ2OSAzIDMgNi4xNDE5NTMxIDMgMTAuMDAxOTUzIEwgMyAyMC4wMDE5NTMgQyAzIDIzLjg2MDk1MyA2LjE0MTk1MzEgMjcgMTAuMDAxOTUzIDI3IEwgMjAuMDAxOTUzIDI3IEMgMjMuODYwOTUzIDI3IDI3IDIzLjg1ODA0NyAyNyAxOS45OTgwNDcgTCAyNyA5Ljk5ODA0NjkgQyAyNyA2LjEzOTA0NjkgMjMuODU4MDQ3IDMgMTkuOTk4MDQ3IDMgTCA5Ljk5ODA0NjkgMyB6IE0gMjIgNyBDIDIyLjU1MiA3IDIzIDcuNDQ4IDIzIDggQyAyMyA4LjU1MiAyMi41NTIgOSAyMiA5IEMgMjEuNDQ4IDkgMjEgOC41NTIgMjEgOCBDIDIxIDcuNDQ4IDIxLjQ0OCA3IDIyIDcgeiBNIDE1IDkgQyAxOC4zMDkgOSAyMSAxMS42OTEgMjEgMTUgQyAyMSAxOC4zMDkgMTguMzA5IDIxIDE1IDIxIEMgMTEuNjkxIDIxIDkgMTguMzA5IDkgMTUgQyA5IDExLjY5MSAxMS42OTEgOSAxNSA5IHogTSAxNSAxMSBBIDQgNCAwIDAgMCAxMSAxNSBBIDQgNCAwIDAgMCAxNSAxOSBBIDQgNCAwIDAgMCAxOSAxNSBBIDQgNCAwIDAgMCAxNSAxMSB6Ij48L3BhdGg+PC9zdmc+') 50% 50% no-repeat; 
}
.icons7{ 
background: url('data:image/svg+xml;base64,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') 50% 50% no-repeat;
}
.icons8{ 
background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iNDgiIGhlaWdodD0iNDgiCnZpZXdCb3g9IjAgMCA0OCA0OCIKc3R5bGU9IiBmaWxsOiMwMDAwMDA7Ij48cGF0aCBmaWxsPSIjMDI4OEQxIiBkPSJNNDIsMzdjMCwyLjc2Mi0yLjIzOCw1LTUsNUgxMWMtMi43NjEsMC01LTIuMjM4LTUtNVYxMWMwLTIuNzYyLDIuMjM5LTUsNS01aDI2YzIuNzYyLDAsNSwyLjIzOCw1LDVWMzd6Ij48L3BhdGg+PHBhdGggZmlsbD0iI0ZGRiIgZD0iTTEyIDE5SDE3VjM2SDEyek0xNC40ODUgMTdoLS4wMjhDMTIuOTY1IDE3IDEyIDE1Ljg4OCAxMiAxNC40OTkgMTIgMTMuMDggMTIuOTk1IDEyIDE0LjUxNCAxMmMxLjUyMSAwIDIuNDU4IDEuMDggMi40ODYgMi40OTlDMTcgMTUuODg3IDE2LjAzNSAxNyAxNC40ODUgMTd6TTM2IDM2aC01di05LjA5OWMwLTIuMTk4LTEuMjI1LTMuNjk4LTMuMTkyLTMuNjk4LTEuNTAxIDAtMi4zMTMgMS4wMTItMi43MDcgMS45OUMyNC45NTcgMjUuNTQzIDI1IDI2LjUxMSAyNSAyN3Y5aC01VjE5aDV2Mi42MTZDMjUuNzIxIDIwLjUgMjYuODUgMTkgMjkuNzM4IDE5YzMuNTc4IDAgNi4yNjEgMi4yNSA2LjI2MSA3LjI3NEwzNiAzNiAzNiAzNnoiPjwvcGF0aD48L3N2Zz4=') 50% 50% no-repeat;
}
.dhvc-form-radio label {
    min-width: 22%;
    display: inline-block;
    padding: 5px;
    font-size: 15px;
}

.dhvc-form-radio label input{
    margin-right: 5px;
}
.col-6 {
    width: 25%;
    float: left;
    font-size: 13px;
    text-align: center;
}
.col-6 p,.col-6 h1 {
    font-weight: 700;
}
.col-6 p .dhvc-form-help{
    font-weight: 300;
}
.col-6 h1 {
    margin-bottom: 5px;
}
#mineraltable {
    display: none;
    background: rgb(45, 96, 148);
    color: #efefef;
    box-shadow: 0px 0px 20px 5px #bbb6b6;
}
#mineraltable .column-5{
    display: none;
}
table#mineraltable th, table#mineraltable tr td {
    text-align: center;
}
#nv1 a{
    width: 50%;
}
#nv2 a{
    width: 95%;
    font-size: 14px;
}
.formforce .colf1{
    width: 48%;
    display: inline-block;
    float: left;
     margin: 5px 0;
}
.formforce .colf2{
    width: 48%;
    display: inline-block;
    float: right;
    margin: 5px 0;
}
.formforce{
    margin-right: 15px 0;
}
.formforce .colf2.resultforce,.formforce .colf1.resultforce{
    text-align: center;
}
.forcesubmit{
    text-align: center;
}
tr.ar {
    background: #2c75ff !important;
}
tr.ar td {
    color: #fff !important;
}
tr.tr td {
    color: #2c75ff !important;
}
.dashiconss{
    background: url('data:image/png;base64,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');
    
    display: inline-block;
    width: 23px;
    height: 11px;
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: center;
}
 